/* CSS definition file containing sitestyle stylesheets */
BODY { color: rgb(0,0,0);
	background-color : rgb(231,190,248);
	font-family : Verdana}
 A:link { color: rgb(153,51,255)}
 A:visited { color: rgb(153,51,255)}
 H1 { font-family: Arial,           Helvetica,           Geneva,           Sans-serif,           sans-serif; font-size: 24px; color: rgb(153,102,255); font-weight: bold}
 H2 { font-family: Arial,           Helvetica,           Geneva,           Sans-serif,           sans-serif; font-size: 16px; color: rgb(255,0,204); font-weight: bold}
 P { font-size: 13px}
 A { color: rgb(0,0,255)}
 .TextNavBar { font-family: Arial,           Helvetica,           Geneva,           Sans-serif,           sans-serif; font-size: 13px}
 
.nof_PureWhimsyBanners1-Banner1 {
font-family:Arial; font-size:13px; font-weight:400; font-style:normal; color:#000000 
}

.nof_PureWhimsyNavbar2-Regular {
font-family:Arial; font-size:13px; font-weight:400; font-style:normal; color:#ffcc00 
}

.nof_PureWhimsyNavbar4-Rollover {
font-family:MS Sans Serif ; font-size:13px; font-weight:400; font-style:normal; color:#000000 
}

.nof_PureWhimsyNavbar6-Highlighted {
font-family:Arial; font-size:13px; font-weight:400; font-style:normal; color:#ff00cc 
}

.nof_PureWhimsyNavbar8-HighlightedRollover {
font-family:MS Sans Serif ; font-size:13px; font-weight:400; font-style:normal; color:#000000 
}

.nof_PureWhimsyNavbar3-Regular {
font-family:Arial; font-size:13px; font-weight:400; font-style:normal; color:#000000 
}

.nof_PureWhimsyNavbar5-Rollover {
font-family:MS Sans Serif ; font-size:13px; font-weight:400; font-style:normal; color:#000000 
}

.nof_PureWhimsyNavbar7-Highlighted {
font-family:Arial; font-size:13px; font-weight:400; font-style:normal; color:#000000 
}

.nof_PureWhimsyNavbar9-HighlightedRollover {
font-family:MS Sans Serif ; font-size:13px; font-weight:400; font-style:normal; color:#000000 
}
